[Desktop Entry]
Name=Kate File Templates

Comment=Create new files from templates in the Kate text editor

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-Kate-Version=2.5
X-TDE-Library=katefiletemplates
author=Anders Lund, anders@alweb.dk
